/*
  Variables
*/

// MyStation color theme
$__THEME_PRIMARY_COLOR__       : #191919;
$__THEME_SECONDARY_COLOR__     : #262626;
$__THEME_TERTIARY_COLOR__      : #3D373A;
$__THEME_LIGHT_COLOR__         : #FFFBE7;
$__THEME_MS_BLUE_COLOR__       : #7BC6AF;
$__THEME_MS_GREEN_COLOR__      : #1EAB7F;
$__THEME_MS_RED_COLOR__        : #E83841;

// Custom variables
$ms-padding-xs                 : 8px;
$ms-padding-s                  : 12px;
$ms-padding-m                  : 24px;

$ms-margin-xs                  : 8px;
$ms-margin-s                   : 12px;
$ms-margin-m                   : 24px;